.copy {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
}
.honbun {
	font-size: 12px;
	line-height: 16px;
	font-family: "lr oSVbN", "qMmpS Pro W3", Osaka;
	letter-spacing: 0.05em;
}
.style1 {
	font-size: 11px;
	line-height: 15px;
	font-family: "lr oSVbN", "qMmpS Pro W3", Osaka;
}

.arbun {
	font-size: 10px;
	color: #FFF;
	line-height: 1.4;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
}

/* facebook */
#facebook {
    top: 20px;
    position: fixed;
    right: 10px;
}